Public Class SoundHelpers
    <Flags()> Public Enum PlaySoundFlags
        SND_SYNC = &H0
        SND_ASYNC = &H1
        SND_NODEFAULT = &H2
        SND_MEMORY = &H4
        SND_LOOP = &H8
        SND_NOSTOP = &H10
        SND_NOWAIT = &H2000
        SND_ALIAS = &H10000
        SND_ALIAS_ID = &H110000
        SND_FILENAME = &H20000
        SND_RESOURCE = &H40004
    End Enum

    Declare Function PlaySound Lib "coredll.dll" (ByVal szSound As String, ByVal hMod As IntPtr, ByVal flags As PlaySoundFlags) As Integer

End Class
